local AceLocale = LibStub:GetLibrary("AceLocale-3.0")
local L = AceLocale:NewLocale("Recount", "enUS", true)
if not L then return end

	L["Profiles"] = true
	L["GUI"] = true
	L["gui"] = true
	L["Open Ace3 Config GUI"] = true
	L["Sync"] = true
	L["sync"] = true
	L["Toggles sending synchronization messages"] = true
	L["Reset"] = true
	L["reset"] = true
	L["Resets the data"] = true
	L["VerChk"] = "Version Check"
	L["verChk"] = true
	L["Displays the versions of players in the raid"] = true
	L["Displaying Versions"] = true
	L["Show"] = true
	L["show"] = true
	L["Shows the main window"] = true
	L["Hide"] = true
	L["Hides the main window"] = true
	L["Toggle"] = true
	L["Toggles the main window"] = true
	L["Report"] = true
	L["Allows the data of a window to be reported"] = true
	L["Detail"] = true
	L["Report the Detail Window Data"] = true
	L["Main"] = true
	L["Report the Main Window Data"] = true
	L["Config"] = true
	L["Shows the config window"] = true
	L["ResetPos"] = true
	L["Resets the positions of the detail, graph, and main windows"] = true
	L["Lock"] = true
	L["Toggles windows being locked"] = true
	L["|cffff4040Disabled|r"] = true
	L["|cff40ff40Enabled|r"] = true
	L["Unknown Spells"] = true
	L["Shows found unknown spells in BabbleSpell"] = true
	L["Unknown Spells:"] = true
	L["Realtime"] = true
	L["Specialized Realtime Graphs"] = true
	L["FPS"] = true
	L["Starts a realtime window tracking your FPS"] = true
	L["Lag"] = true
	L["Starts a realtime window tracking your latency"] = true
	L["Upstream Traffic"] = true
	L["Starts a realtime window tracking your upstream traffic"] = true
	L["Downstream Traffic"] = true
	L["Starts a realtime window tracking your downstream traffic"] = true
	L["Available Bandwidth"] = true
	L["Starts a realtime window tracking amount of available AceComm bandwidth left"] = true
	L["Tracks your entire raid"] = true
	L["DPS"] = true
	L["Tracks Raid Damage Per Second"] = true
	L["DTPS"] = true
	L["Tracks Raid Damage Taken Per Second"] = true
	L["HPS"] = true
	L["Tracks Raid Healing Per Second"] = true
	L["HTPS"] = true
	L["Tracks Raid Healing Taken Per Second"] = true
	L["Pet"] = true -- Elsia: Stuff from here down is not yet fully localized.
	L["Mob"] = true
	L["Title"] = true
	L["Background"] = true
	L["Title Text"] = true
	L["Bar Text"] = true
	L["Total Bar"] = true
	L["Show previous main page"] = true -- Elsia: And even more stuff not yet fully localized.
	L["Show next main page"] = true
	L["Display"] = true
	L["Damage Done"] = true
	L["Friendly Fire"]=true
	L["Damage Taken"]=true
	L["Healing Done"]=true
	L["Healing Taken"]=true
	L["Overhealing Done"]=true
	L["Deaths"]=true
	L["DOT Uptime"]=true
	L["HOT Uptime"]=true
	L["Dispels"]=true
	L["Dispelled"]=true
	L["Interrupts"]=true
	L["Ressers"]=true
	L["CC Breakers"]=true
	L["Activity"]=true
	L["Threat"]=true
	L["Mana Gained"]=true
	L["Energy Gained"]=true
	L["Rage Gained"]=true
	L["Network Traffic(by Player)"]=true
	L["Network Traffic(by Prefix)"]=true
	L["Bar Color Selection"]=true
	L["Class Colors"]=true
	L["Reset Colors"]=true
	L["Is this shown in the main window?"]=true
	L["Record Data"]=true
	L["Whether data is recorded for this type"]=true
	L["Record Time Data"]=true
	L["Whether time data is recorded for this type (used for graphs can be a |cffff2020memory hog|r if you are concerned about memory)"]=true
	L["Record Deaths"]=true
	L["Records when deaths occur and the past few actions involving this type"]=true
	L["Record Buffs/Debuffs"]=true
	L["Records the times and applications of buff/debuffs on this type"]=true
	L["Filters"]=true
	L["Players"]=true
	L["Self"]=true
	L["Grouped"]=true
	L["Ungrouped"]=true
	L["Pets"]=true
	L["Mobs"]=true
	L["Trivial"]=true
	L["Non-Trivial"]=true
	L["Bosses"]=true
	L["Unknown"]=true
	L["Bar Selection"]=true
	L["Font Selection"]=true
	L["General Window Options"]=true
	L["Reset Positions"]=true
	L["Window Scaling"]=true
	L["Data Deletion"]=true
	L["Instance Based Deletion"]=true
	L["Group Based Deletion"]=true
	L["Global Realtime Windows"]=true
	L["Network"]=true
	L["Latency"]=true
	L["Up Traffic"]=true
	L["Down Traffic"]=true
	L["Bandwidth"]=true
	L["Recount Version"]=true
	L["Check Versions"]=true
	L["Data Options"]=true
	L["Combat Log Range"]=true
	L["Yds"]=true
	L["Fix Ambiguous Log Strings"]=true
	L["Merge Pets w/ Owners"]=true
	L["Main Window Options"]=true
	L["Show Buttons"]=true
	L["File"]=true
	L["Previous"]=true
	L["Next"]=true
	L["Row Height"]=true
	L["Row Spacing"]=true
	L["Autohide On Combat"]=true
	L["Show Scrollbar"]=true
	L["Data"]=true
	L["Appearance"]=true
	L["Color"]=true
	L["Window"]=true
	L["Window Color Selection"]=true
	L["Main Window"]=true
	L["Other Windows"]=true
	L["Global Data Collection"]=true
	L["Autoswitch Shown Fight"]=true
	L["Lock Windows"]=true
	L["Autodelete Time Data"]=true
	L["Delete on Entry"]=true
	L["New"]=true
	L["Confirmation"]=true
	L["Delete on New Group"]=true
	L["Delete on New Raid"]=true
	L["Sync Data"]=true
	L["Set Combat Log Range"]=true
	L["Detail Window"]=true
	L["Death Details for"]=true
	L["Health"]=true
	L["Recount"]=true
	L["Outgoing"]=true
	L["Incoming"]=true
	L["Damage Report for"]=true
	L["Damage"]=true
	L["Resisted"]=true
	L["Report for"]=true
	L["Glancing"]=true
	L["Hit"]=true
	L["Crushing"]=true
	L["Crit"]=true
	L["Miss"]=true
	L["Dodge"]=true
	L["Parry"]=true
	L["Block"]=true
	L["Resist"]=true
	L["Tick"]=true
	L["Split"]=true
	L["X Gridlines Represent"]=true
	L["Seconds"]=true
	L["Graph Window"]=true
	L["Data Name"]=true
	L["Enabled"]=true
	L["Fought"]=true
	L["Start"]=true
	L["End"]=true
	L["Normalize"]=true
	L["Integrate"]=true
	L["Stack"]=true
	L["Report Data"]=true
	L["Report To"]=true
	L["Report Top"]=true
	L["Reset Recount?"]=true
	L["Do you wish to reset the data?"]=true
	L["Yes"]=true
	L["No"]=true
	L["Show Details (Left Click)"]=true
	L["Show Graph (Shift Click)"]=true
	L["Add to Current Graph (Alt Click)"]=true
	L["Show Realtime Graph (Ctrl Click)"]=true
	L["Delete Combatant (Ctrl-Alt Click)"]=true
	L[" for "]=true
	L["Overall Data"]=true
	L["Current Fight"]=true
	L["Last Fight"]=true
	L["Fight"]=true
	L["Top Color"]=true
	L["Bottom Color"]=true
	L["Ability Name"]=true
	L["Type"]=true
	L["Min"]=true
	L["Avg"]=true
	L["Max"]=true
	L["Count"]=true
	L["Player/Mob Name"]=true
	L["Attack Name"]=true
	L["Time (s)"]=true
	L["Heal Name"]=true
	L["Heal"]=true
	L["Healed"]=true
	L["Overheal"]=true
	L["Ability"]=true
	L["DOT Time"]=true
	L["Ticked on"]=true
	L["Duration"]=true
	L["HOT Time"]=true
	L["Interrupted Who"]=true
	L["Interrupted"]=true
	L["Ressed Who"]=true
	L["Times"]=true
	L["Who"]=true
	L["Broke"]=true
	L["Broke On"]=true
	L["Gained"]=true
	L["From"]=true
	L["Prefix"]=true
	L["Messages"]=true
	L["Distribution"]=true
	L["Bytes"]=true
	L["'s Hostile Attacks"]=true
	L["Damaged Who"]=true
	L["'s Partial Resists"]=true
	L["'s Time Spent Attacking"]=true
	L["'s Friendly Fire"]=true
	L["Friendly Fired On"]=true
	L["Took Damage From"]=true
	L["'s Effective Healing"]=true
	L["Healed Who"]=true
	L["'s Overhealing"]=true
	L["'s Time Spent Healing"]=true
	L["was Healed by"]=true
	L["'s DOT Uptime"]=true
	L["'s HOT Uptime"]=true
	L["'s Interrupts"]=true
	L["'s Resses"]=true
	L["'s Dispels"]=true
	L["was Dispelled by"]=true
	L["'s Time Spent"]=true
	L["CC Breaking"]=true
	L["'s Mana Gained"]=true
	L["'s Mana Gained From"]=true
	L["'s Energy Gained"]=true
	L["'s Energy Gained From"]=true
	L["'s Rage Gained"]=true
	L["'s Rage Gained From"]=true
	L["'s Network Traffic"]=true
	L["Top 3"]=true
	L["Damage Abilities"]=true
	L["Attacked"]=true
	L["Pet Damage Abilities"]=true
	L["Pet Attacked"]=true
	L["Click for more Details"]=true
	L["Friendly Attacks"]=true
	L["Attacked by"]=true
	L["Heals"]=true
	L["Healed By"]=true
	L["Over Heals"]=true
	L["DOTs"]=true
	L["HOTs"]=true
	L["Dispelled By"]=true
	L["Attacked/Healed"]=true
	L["Time Damaging"]=true
	L["Time Healing"]=true
	L["Mana Abilities"]=true
	L["Mana Sources"]=true
	L["Energy Abilities"]=true
	L["Energy Sources"]=true
	L["Rage Abilities"]=true
	L["Rage Sources"]=true
	L["CC's Broken"]=true
	L["Ressed"]=true
	L["Network Traffic"]=true
	L["'s DPS"]=true
	L["'s DTPS"]=true
	L["'s HPS"]=true
	L["'s HTPS"]=true
	L["'s TPS"]=true
	L["Threat on"]=true
	L["Name of Ability"]=true
	L["Time"]=true
	L["Killed By"]=true
	L["Combat Messages"]=true
	L["Misc"]=true
	L["Show Graph"]=true
	L["Config Recount"]=true
	L["Death Graph"]=true
	L["Melee"]=true
	L["Physical"]=true
	L["Arcane"]=true
	L["Fire"]=true
	L["Frost"]=true
	L["Holy"]=true
	L["Nature"]=true
	L["Shadow"]=true
	L["Total"]=true
	L["Taken"]=true
	L["Damage Focus"]=true
	L["Avg. DOTs Up"]=true
	L["Pet Damage"]=true
	L["No Pet"]=true
	L["Pet Time"]=true
	L["Pet Focus"]=true
	L["Healing"]=true
	L["Overhealing"]=true
	L["Heal Focus"]=true
	L["Avg. HOTs Up"]=true
	L["Attack Summary Outgoing (Click for Incoming)"]=true
	L["Attack Summary Incoming (Click for Outgoing)"]=true
	L["Summary Report for"]=true
	L["Say"]=true
	L["Party"]=true
	L["Raid"]=true
	L["Guild"]=true
	L["Officer"]=true
	L["Whisper"]=true
	L["Whisper Target"]=true
	L["Blocked"]=true
	L["Absorbed"]=true
	L["Guardian"]=true
	L["Click for next Pet"]=true
	L["Outside Instances"]=true
	L["Party Instances"]=true
	L["Raid Instances"]=true
	L["Battlegrounds"]=true
	L["Arenas"]=true
	L["Content-based Filters"]=true
	L["Show Total Bar"]=true
	L["Config Access"]=true
	L["Window Options"]=true
	L["Sync Options"]=true
	L["Hostile"]=true
	L["Rank Number"]=true
	L["Bar Text Options"]=true
	L["Per Second"]=true
	L["Percent"]=true
	L["Fight Segmentation"]=true
	L["Keep Only Boss Segments"]=true
	L["Click|r to toggle the Recount window"]=true
	L["Right-click|r to open the options menu"]=true
	L["Number Format"]=true
	L["Standard"]=true
	L["Commas"]=true
	L["Short"]=true
	